body{
  margin:0;
  background-color: black;
  
  
}
/* navigatie menu*/
nav
{
  position: fixed;
  background: transparent;
  top:0;
  height: 90px;
  width : 100%;
  vertical-align: middle;
  z-index: 2;
  
  float: left;
  
}
nav.active{

  position: fixed;
  background-color: #000000;
  top:0;
  height: 90px;
  width : 100%;
  vertical-align: middle;
  z-index: 2;
  
  float: left;
  
}
.homenav a:hover{
  color: rgb(145, 145, 145);
  transition: 0.6s ease-in-out;
}
.notflix{
  width: 10%;
  margin: 1%;
  
  margin-left: 2%;
  vertical-align: middle;
}
.homenav a
{
  text-decoration: none;
  color: azure;
  margin-right: 2%;
  font-family: sans-serif;
  font-size: 130%;
  vertical-align: middle;
}
.homenavr  {
  float: right;
  color: aliceblue;
  margin: 1%;
  border: 2%;
  width: 25%;
  text-align: right;
  font-size: 130%;
  vertical-align: bottom;
 
}
.homenavr span1{
  width: 4%;
  display: inline-block;

}
/* achtergrond met info en afspeel functie*/
.backgroundcontent{
  width: 100%;
  
  webkit-box-shadow: 0 8px 10px -6px #000000;
-moz-box-shadow: 0 8px 10px -6px #000000;
box-shadow: 0 8px 10px -6px #747272;
}

.thehobbit{
  top: 8%;
  width: 28%;
  margin: 4%;
  position: absolute;
  
}
.thehobbitinfo{
  position: absolute;
  width: 120%;
  left: 5%;
  color: aliceblue;
  font-family: sans-serif;
  font-size: 1.4vw;
}
.playknop {
  background-color: #ffffff;
  border: none;
  color: rgb(0, 0, 0);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.1vw;
  font-family: sans-serif;
  border-radius: 5%;
  font-weight: bold;
}
.meerinformatieknop {
    margin-left: 2%;
  background-color: #8d8d8d;
  border: none;
  color: rgb(255, 254, 254);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.1vw;
  font-family: sans-serif;
  border-radius: 5%;
  font-weight: bold;
  width: 60%;
}
.uitroepteken{
  border-style: solid;
  font-size: 1.1vw;
  
  border-radius: 100%;
  padding-left: 3%;
  padding-right: 3%;
  
}

.Accountlogo{
  
  vertical-align: bottom;
  
}
.fas fa-search
{
  color: aliceblue;
}
/* aanbod*/

.cards {
display: flex;
overflow-x: scroll;
padding: 20px 0;
scroll-behavior: smooth;
cursor: grab;
cursor: pointer;
scroll-snap-type: x mandatory;
scroll-snap-align: start;
}
.cards::-webkit-scrollbar {
  Appearance:none;
  Height:10px;
  Background-color: rgb(0, 0, 0);
  } 
  
 .cards::-webkit-scrollbar-thumb {
  Appearance:none;
  Height:100px;
  Background-color:rgb(78, 77, 77);
  Border-radius: 10px;
  } 

.card {
padding: 0 2px;
transition: 250ms all;
}

.card:hover {
margin: 0 40px;
transform: scale(1.2)
}
.button-overlay {
z-index: 10;
position: absolute;
height: 120px;
width: 50px;
background-color: rgba(0, 0, 0, 0.5);
color: #fff;
font-size: 3em;
align-items: center;
display: flex;
opacity: 0.9;
margin-top: 0%;
cursor: pointer;
}
.left {
left: 0;

}

.right {
right: 0;
}

h1{
  color: aliceblue;
  margin-top: -15%;
  font-family: sans-serif;
  margin-left: 2%;
}
h2{
font-size: 1.7vw;
color: aliceblue;
font-family: sans-serif;
  margin-left: 2%;
}
.main-container {
padding: 50px;
margin-top: 0%;

}

.box {
display: grid;
grid-gap: 20px;
grid-template-columns: repeat(6, minmax(100px, 1fr));
}

.box a {
transition: transform .3s;  
}

.box a:hover {
transition: transform .3s;
-ms-transform: scale(1.4);
-webkit-transform: scale(1.4);  
transform: scale(1.4);
}

.box img {
border-radius: 2px;
width: 101%;
}




/* FOOTER */
footer {
height: 50vh;
padding: 20px;
text-align: center;
color: rgb(255, 255, 255);
margin: 1%;
font-family: sans-serif;
text-decoration: none;

}
span{
margin-left: 4% ;
}
.footerinfo{
display:block;
}
.grid-item{
grid-column-start: 2;
grid-column-end: 2;
}
h5{
color: red;
font-size:4vw;
margin: 0%;
text-align:none;
}


/* MEDIA QUERIES */

@media(max-width: 900px) {

header {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: 
  "nt nt nt  .  .  . sb . . . "
  "mn mn mn mn mn mn  mn mn mn mn";
}

.box {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(4, minmax(100px, 1fr));
}

}

@media(max-width: 700px) {


 
}

@media(max-width: 500px) {



h1 {
  text-align: center;
  font-size: 18px;
}



.box {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;    
}

.box a:hover {
  transition: transform .3s;
  -ms-transform: scale(1);
  -webkit-transform: scale(1);  
  transform: scale(1.2);
}

.logos {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}

.sub-links ul {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(1, 1fr);
  text-align: center;
  font-size: 15px;
}




 
}